
.had-tag-meno {
    position: fixed;
     background-color: rgba(21, 19, 19, 0.900);
    color: rgba(255, 255, 255, 0.932);

    top: 50%;
    right: 5px;
    z-index: 99999;
    padding: 10px;
    border-radius: 100%;
}

.had-tag-meno>a{
    color: rgba(255, 255, 255, 0.932);
}

.had-tag-meno:hover
{
    transform: scale(1.1);
}

.had-tag-meno>div {
    position: absolute;
    left: -70px;
    top: -10px;
    display: flex;
    flex-direction: column;
}

.had-tag-meno>div>a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;

    border-radius: 10px;
    margin-bottom: 2px ;
     color: rgba(255, 255, 255, 0.918);
    background-color: rgba(21, 19, 19, 0.900);
    text-decoration: none;
}

.had-tag-meno>div>a:hover {
    transform: translateX(-10px);
}

/* .dark-bg{
    background-color: rgba(21, 19, 19, 0.900) !important;
} */


